/*  <![CDATA[  */


/**
 * Globales Stylesheet f&uuml;r sacc.asn.au
 * Projekt:     SACC - cpo
 * Version:     2
 * cms:         Conpresso 4.07
 * @author:     Gerhard Ruediger
 * @copyright:	 Gerhard Ruediger   
 * @date:       August 2008

 
 * 1. BASE CONFIG
 * 2. LAYOUT CONTAINER
 * 3. SPECIAL TEXT FORMATION
 * 4. HEADERS
 * 5. FORMATTING LINKS
 * 6. TABLE
 * 7. FORMATTING IMAGES
 * 8. FOTOALBUM
 **/





/********************************************************************/
/* ## GRUNDKONFIGURATION ## */
/********************************************************************/



*, html{
 margin:0px; padding:0px;
}


body{
   font-size:100.1%;
   font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	 	color:#4f4f4f; background-color: white;
   margin:0; padding:0;
}


/** LAYOUT CONTAINER **/

#wrapper{
 margin:0 20px 0 20px; padding:0;
 /*width:850px;*/
 min-width:850px;
/* width:expression((body.offsetWidth<900)?'850px':'auto');*/
}

#header{
 height:81px; 
 margin:0; padding:0;
/* background-image:url("../_images/head_img.jpg");
 background-position:left;
 background-repeat:no-repeat;*/
 background-color:#3A689C;
}

 
#navigation{
 float:left; width:23%;
 margin:70px 0 20px 0; padding:0;
 font-size:0.6em; /*line-height: 1.2em;*/
/* border-top: solid 1px #8E765E;*/
}


#content{
 float:right; width:70%;
 margin:25px 0 20px 0; padding:5px 0 0 3px;
 font-size:0.8em;
 line-height:1.4em;
}


#footer{
 clear:both;
 background-color:#426DA0; color:white;
 background-image:url("../_images/background_footer.jpg");
 background-repeat:repeat-y;
 margin:10px 0 0 0; padding:0.3em 0.3em 0.3em 0;
 font-size:0.65em;
 text-align:center;
 font-weight:bold;
 line-height:1.2em;
 vertical-align:bottom;
}
#footer a{
 color:white;
}
#footer a:hover{
 color:#DB8F00; background-color: #e8edf3; 
 text-decoration:none;
}

.clear{
 clear:both;
}
.clear-re{
 clear:right;
}
.clear-li{
 clear:left;
}





/********************************************************************/
/* ## SPEZIELLE TEXTFORMATIERUNG ## */
/********************************************************************/

p{
 margin-bottom: 2px;
}

#content p{
 margin:0 0 1.1em 0;
}

.presse {
 font-family:Garamond, "MS Serif", "Times New Roman", Times, Palatino, serif;
/* font-size:1em;*/
 }
 
 
 .textsmall, .small06, .small07, small08{
 line-height:1.1em;
 }
  .small06{
  font-size:0.6em;
 }
 .small07, .textsmall{
  font-size:0.7em; 
 }
 .small08{
  font-size:0.8em; 
 }

 
.text-re{
 text-align:right;
}
.text-center{
 text-align:center;
}
.text-block{
 text-align:justify;
}


/*p{
 margin:0 0 15px 0; padding:0;
}*/

/*p+ul, p+ol{
 margin-top:-10px;
}*/

ul, ol,
ul ul, ol ol,
ul ul ul, ol ol ol{
  list-style-position:outside;
}

ul, ol{
 list-style:square;
 margin-left:15px;
 margin-bottom:15px;
}
ul ul{
 list-style:disc;
}
ul ul ul{
 list-style:circle;
}


ol{
 list-style:decimal;
 margin-left:30px;
}
ol ol{
 list-style:lower-alpha;
}
ol ol ol{
 list-style:lower-roman;
}
 
 
 
 li{
  margin:0 0 5px 0;
  line-height:1.3em;
 }

 li li, li li li{
 margin: 0 0 5px 0;
 line-height:1.3em;
 }
 
 
 blockquote{
 	margin: 0 30px 0 30px;
 }
 
 .indent{
	padding-left: 15px;
 }
 
.box
	{
 float:right;
 width:25%;
/* border: 2px #F2F2F2 solid;*/
/* background-color:#eef1f6; color:inherit;*/
 border:3px solid #e8edf3;
	padding: 3px; margin:0; 
}

.quote{
/*float:right;*/
/*width:25%;*/
/* border:1px solid gray;*/
 margin: 0 0 10px 0; padding:25px 0 0 35px;
 background-image:url(../_images/quote100x150.png);
 background-position:5px 0;
 background-repeat:no-repeat;
/* font-size:0.85em;*/
 font-weight:bolder;
 line-height:1.4em;
}


hr{
 clear:both;
	margin:10px 0 15px 0; padding:0;
 height:4px;
 color:#e8edf3; background-color:inherit;
 border:1px solid #e8edf3;
/* border-left:none 0;*/
}

.separator-line{
 height: 1px; width:100%;
	font-size: 0px;
 border-bottom:solid 1px #A48C75;
 text-align:center;
 line-height:0em;
 margin:20px;
}
.separator-line-transparent{
	height: 0px; width: 100%;
	background-color: transparent;
   font-size:0px;
}

.abschlusslinie{
	clear:both;
 height: 1px; 
	margin: 20px auto 20px auto; padding:0;
	font-size: 0px;
 border-bottom:solid 1px #A48C75;
}





abbr[title], acronym[title], span[title]
 {
  border-bottom: 1px dotted #ddecff;
  font-variant: normal;
  text-transform: none;
}





.cal_event, 
.cal_text
{
margin:0 0 0 3%;
}




/********************************************************************/
/* ## &Uuml;BERSCHRIFTEN ## */
/********************************************************************/


h1{
 font-size:1.1em; 
 text-transform:uppercase;
	color:#ffffff; 
 background-image:url(../_images/background_text.jpg);
 background-repeat:repeat-y;
 margin:0 0 20px -3px; padding:3px;
}

h2{
 font-size:1.2em;
 color:#eb9633; 
 margin-bottom: 6px;
}

h3, h4, h5, h6{
font-weight:bold; 
color:#eb9633; 
margin:0 0 6px 0; 
}

/*h2+h3, h3+h4{
	margin-top:-3px;
}*/

h3{
 font-size:1.1em; font-style: italic;
}

h4{
   font-size:1.em;
   font-weight:bold;
   text-decoration:underline;
}

h5{
   font-family:inherit;
   font-size:1em;
   font-weight:bold;
}

h6{
   font-size : 0.9em;
   font-weight : bold;
}





/********************************************************************/
/* ## FORMATIERUNG LINKS ## */
/********************************************************************/

/* beginn allgemeine Text-Links */
.margin-ri a, .margin-ri a:link,
#content a, #content a:link
{ text-decoration:none;  font-weight:bold;  
  color:#931ae5; background-color:transparent;}

.margin-ri a:visited, #content a:visited
{ color:#0099ff; background-color:transparent; }

.margin-ri a:hover, #content a:hover
{  color:#931ae5; background-color: #e8edf3; }

/*.margin-ri a:activ, .content a:activ 
{  color:#0066cc; background-color: #f0e8ff; }*/
/* ende allgemeine Text-Links */


/* beginn navigation */

#navigation  a{  
 display:block; 
 padding:3px; text-decoration:none;}
#navigation a:link 
{  color:#DB8F00; background-color: transparent;}
#navigation a:visited
{  color:#DB8F00; background-color: transparent;}
#navigation a:hover
{ color:#DB8F00; background-color: #e8edf3; }

 
/* korrigiert die cpo-class "active" */
#navigation .active{  
 font-weight:bold;
 }

#navigation li .active,
#navigation li li .active,
#navigation li li li .active
{  
 color:#DB8F00; 
}
/* korrektur ende */




#navigation ul{
   margin:0; padding:0;
   list-style-type:none; 
/*	text-align: right;*/
}

#navigation li 
{   
 display:block; 
 border-bottom:solid 1px #8E765E;
 margin:2px 0 5px 0; padding:0;
 font-weight:bold; 
 line-height:1.3em;
 text-transform:uppercase;
 }

#navigation li li
{
 display:block; 
 padding:1px 0 0 6px; margin:0;
 border-bottom:none;
 font-size: 0.9em;
 font-weight:normal;
 line-height:1.3em;
 text-transform:none;
}

#navigation li li li
{
 display:block; 
 padding:0 0 0 12px; margin:0;
 border-bottom:none;
 font-size: 1em;
 font-weight:normal;
 line-height:1.3em;
 text-transform:none;
 }

/* ende navigation */



/* beginn allgemeine Text-Links */
.margin-re a, .margin-re a:link,
.textbereich a, .textbereich a:link,
#fusszeile a, #fusszeile a:link
{ text-decoration:none;  font-weight:bold;
color: #DB8F00; background-color: transparent; }

.margin-re a:visited, 
.textbereich a:visited,
#fusszeile a:visited
{ color:#e69600; background-color: transparent; }

.margin-re a:hover, 
.textbereich a:hover,
#fusszeile a:hover
{  color:#DB8F00; background-color: #ffe5b2; }

.margin-re a:active, 
.textbereich a:active,
#fusszeile a:active
{  color:#bf7d00; background-color: #ffe5b2; }
/* ende allgemeine Text-Links */





/* beginn sub-links */

.sub-links {
 color:#0033CC; background-color: #ecddff;
 border-top:solid 1px #63FF94;
 border-bottom:solid 1px #63FF94;
 margin:5px 0 0 0; padding:2px;
 font-size:0.75em;  font-weight:bold;
 line-height:normal;
 display:block;
}

.sub-links a,
.sub-links a:link,
.sub-links a:visited {
 border-left: 8px solid #feff5e;
 padding-left:2px; 
 }

.sub-links a:hover {
 color:#0033CC; background-color: #ffe5b2;
 display:block;
 }

/* ende sub-links */



/* beginn links fuer die cpo-funktion 
"Gefunden:  | Ergebnisse: « vorherige Seite [  ] nächste Seite »
in _include/function.php */
.active, .passive, .pager, .more, .archive, .to-archive{
		text-decoration: none; font-weight: bold; 
		}

			
.passive  
      { 
		color: Gray; background-color: white;
      }
/* ende links fuer die cpo-funktion "Gefunden:" */





/*Link fuer cpo-Archive-Funktion*/
.pager    {
   clear:both;
   margin: 30px auto 10px auto;
   width:70%;
      border-bottom-style: solid;
      border-bottom-width: 1px;
      border-top-style: solid;
      border-top-width: 1px;
	 padding: 3px 30px 3px 30px;
		line-height: normal;
  font-size:0.75em;
	 text-align: center;
   }
.pager a:hover{
		background-color: #F4C19B; color:#ffe5b2;
		}    
/* ende links fuer die cpo-funktion  */



/* beginn links fuer template-funktionen */

.weiter   
	{
 clear:both;
 font-size:0.75em;
	text-align: right;
	margin:0; padding:0 2px 0 2px;
 }
  
.weiter a:hover{
 color:#99774D; background-color: #ffe5b2;
}


.zurueck, .archive{
clear:both;
  font-size:0.7em; 
  text-align:center;
  padding: 2px 30px; margin:30px auto 15px auto;
  border-top: 1px solid #8E765E;
  border-bottom: 1px solid #8E765E;
  line-height: normal;
  width: 70%;
}

/* ende links fuer template-funktionen */ 




.link:before,
.email:before
{
 content:"[ ";
 }
.link:after,
.email:after{
 content:" ]";
}


/*a:name{
 font-weight:normal;
 text-decoration:none;
}*/


/********************************************************************/
/* ## TABELLEN ## */
/********************************************************************/
/* standard-tabellen werden in conpresso4.5 derzeit nicht gekennzeichnet (sind also im cpo-editor nicht zu sehen) und etwas muehsam zu formatieren ... deshalb diese vorgaben */

table{
 border: 3px solid #F2F2F2 ; 
 border-collapse:collapse;
 width:100%;
 margin-bottom: 15px;

 font-size:0.9em;
}

td, th
{
 border: 2px solid #F2F2F2 ; 
 border-collapse:collapse;
 vertical-align: top;
 padding:5px;
 }

td{
line-height:1.5em;
}



/* begin email form */
fieldset{
clear:both;
float:left;
 width:100%;
 border:1px solid #7485c2;
 padding:0; margin:0;
}

fieldset.message p{
 border:none; 
 margin:0 8px 8px 8px; padding:3px;
 background-color:#ff925e; color:inherit;
 font-weight:bold;
 font-size:0.9em;
}


legend
{
font-weight:bold; font-size:0.9em;
color:#7485c2; background-color:inherit;
}

fieldset div{
float:left; width:97%;
background-color:#f3f3f3; color:inherit;
font-size:0.85em;  
line-height:1.2em;
padding:2px;
vertical-align:middle;
margin:0 1% 1% 1%;
}

label{
 clear:both;
 float:left;  
 width:130px; padding:0 10px 0 0;
 text-align:right;
 font-weight:bold;
}

.right{
margin:0; padding:0;
vertical-align:top;
}

input, select,
.rb /* radio button */
{
margin:2px 0 2px 0;
}

/*.confirm{
 float:left; 
 line-height:1.2em;
 margin:0 0 0 10px;
}*/

/* end email form */


/********************************************************************
 ## BILDER-FORMATIERUNG ##
 (betrifft Fotos im Fliesstext, ausserhalb des Fotoalbum!)
*********************************************************************/

.img-ri{
	float:right;
	margin:5px 0 10px 10px; 
 }
 
.img-le{
  float:left;
  margin: 5px 10px 0 0; 
 }

.no-border{
  border: none;
 }

#content img{
 border: 1px solid #d9dbff;
 padding:2px; 
}
 
img a{
 border:none;
}

 /********************************************************************
 ## FOTOALBUM ##
 (betrifft NUR Fotos im conpresso-Fotoalbum!)
*********************************************************************/

 
.fotoalbum_uebersicht
	{
 float:left; width:220px;
 min-height:220px; /*_height:220px;*/ /* ie hack */
	padding: 3px; margin:0px 7px 7px 0; 
	line-height: normal;
	font-size: 0.8em;
 text-align:center;
}

.bilder-uebersicht{
   width:200px; height:200px; 
   float:left;
   margin:0 10px 10px 0; 
   text-align:center; 
   vertical-align:middle;
   border: 3px #F2F2F2 solid;
	padding: 3px;  font-size: 0.8em;
	line-height: normal;
}

.fotoalbum_uebersicht h2,
.bilder-uebersicht h2{
 margin:0 0 15px 0;
}

.gallery_img a:hover,
.gallery_img a:visited{
 color:inherit; background-color:transparent;
}




/* ]] */








